<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    <TextView android:textSize="11.0dip" android:textColor="@color/c_323232" android:gravity="center" android:id="@id/tv" android:background="@drawable/bg_circle_gray" android:layout_width="wrap_content" android:layout_height="wrap_content" />
</FrameLayout>